> # NAME

> MipFilteri - 3D API mip filter

> # USAGE

> MipFilter[i] = int(type)

> # VALID ENUMERANTS

> type: None, Point, Linear, Anisotropic, PyramidalQuad, GaussianQuad

> # DESCRIPTION

> Set the Direct3D minification mipmap filter for texture unit i, where i is in the range 0-15. See sampler state MipFilter for details.

> The standard reset callback sets the MipFilter[i] state to int(None).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> MipFilter, GenerateMipmap, Texture, Texture1D, Texture1DEnable, Texture2D, Texture2DEnable, Texture3D, Texture3DEnable, TextureCubeMap, TextureCubeMapEnable, TextureEnvMode, TextureFactor, TextureRectangle, TextureRectangleEnable, MagFilter, MaxMipLevel, MinFilter, MipMapLodBias